Skilled Trades- 1st App (ANDROID) - Bug #12080

Admin > Send invitation > Not otp is received on the mail when admin invite new teamleader.

12/23/2024 04:04 PM - Shubham J

Status: Closed Start date: 12/23/2024
Priority: Urgent Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/24/2024 12:32 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 12/24/2024 12:32 PM - Amitesh Kumar Rai

- Assignee changed from sulendra k to Amitesh Kumar Rai

#3 - 12/27/2024 04:10 PM - Shubham J

- Status changed from Resolved to Closed
